<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Zarzadzanie Zleceniami</title>
  <link rel="stylesheet" th:href="@{/css/style.css}" />
  <link rel="stylesheet"
        th:href="@{https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css}"/>
  <link rel="stylesheet" type="text/css" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
</head>
<body>
<div class="content" style="justify-content: center;">
<div class="container-fluid text-center">
  <div class="m-2"><h3>Kalkulator Wycen</h3></div>
  <p></p>
  <div>
    <a th:href="@{'/logout'}" class="click-button logout">
      <i class="fa-solid fa-right-from-bracket"></i>
      Wyloguj
    </a>
  </div>
  <div>
    <a href="/orders" class="click-button primary">
      <i class="fa-sharp fa-solid fa-arrow-left"></i>
      Powrót
    </a>
  </div>
  <form id="calcForm" action="/orders/costs" method="post">
      Data od:
    <input type="date" name="startDate" required>
      Data do:
    <input type="date" name="endDate" required>
    <br><p></p>
    <input type="checkbox" name="industry" value="Geodezja"> Geodezja
    <input type="checkbox" name="industry" value="Architektura"> Architektura
    <button type="submit" class="click-button" style="margin-left: 15px">Oblicz</button>
  </form>
  <p></p>
<h4>
  <div id="result">
    <div>
      Całkowita suma wycen:
    </div>
  </div>
</h4>
</div>
</div>
</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/numeral.js/2.0.6/numeral.min.js"></script>

<script src="/calcCosts.js"></script>
</body>
</html>


